
Name: lutris-6.13-3
Provider: lutris
Channel: stable
File:
- file_name: wine-lutris-6.13-3-x86_64.tar.xz
  url: https://github.com/lutris/wine/releases/download/lutris-6.13-3/wine-lutris-6.13-3-x86_64.tar.xz
  file_checksum: 057af1b887ddca57c99a4ba7f897073f
  rename: wine-lutris-6.13-3-x86_64.tar.xz
